Subject: [APPS-REVIEW] Looking for a new Apps Review Team Leader

From: Alexey Melnikov <[email-masked]>
Date: Mon, 10 May 2010 19:01:39 +0100

Peter and I are looking for a new Apps Area Review Team Leader. The main 
task of the Team Leader is to find suitable reviewers from the 
apps-review team and to make sure that reviews are done in a timely manner.

If you are interested, please reply directly to Peter and myself.

Alexey, as Apps ADs.

---

From: Alexey Melnikov <[email-masked]>
Date: Wed, 12 May 2010 21:24:25 +0100

Alexey Melnikov wrote:

> Peter and I are looking for a new Apps Area Review Team Leader. The 
> main task of the Team Leader is to find suitable reviewers from the 

After discussing people who volunteered, Peter and I are happy to 
announce that SM <[email-masked]> agreed to serve the Apps Review 
Team Leader.
Thank you, SM!

Peter and Alexey.